extends Spatial


# Declare member variables here. Examples:
# var a = 2
# var b = "text"


# Called when the node enters the scene tree for the first time.
func _ready():
	for g in get_children():
		if g.name.begins_with("spawn"):
			g.add_to_group("spawn")
	$spawn_npc1.add_to_group("keep")

